Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDavid Williams2013-01-25 05:10:51 +0000
committerDavid Williams2013-01-25 05:10:51 +0000
commit689df58bc8e0a78548b33b5179064c7b9632d1cd (patch)
tree7cb571ccd0baa54c9ab623a4bfe1da10a1bb58c2 /scripts
parent0624b30b4678bbf2b9b1238b46cc3b2b176b0b6c (diff)
downloadeclipse.platform.releng.aggregator-689df58bc8e0a78548b33b5179064c7b9632d1cd.tar.gz
eclipse.platform.releng.aggregator-689df58bc8e0a78548b33b5179064c7b9632d1cd.tar.xz
eclipse.platform.releng.aggregator-689df58bc8e0a78548b33b5179064c7b9632d1cd.zip
re-try patch
Diffstat (limited to 'scripts')
-rw-r--r--scripts/master-build.sh10
1 files changed, 5 insertions, 5 deletions
diff --git a/scripts/master-build.sh b/scripts/master-build.sh
index 230964630..719d563f5 100644
--- a/scripts/master-build.sh
+++ b/scripts/master-build.sh
@@ -88,8 +88,8 @@ checkForErrorExit $? "Error occurred while getting aggregator"
$SCRIPT_PATH/update-build-input.sh $BUILD_ENV_FILE 2>&1 | tee $logsDirectory/update-build-input-ouptut.txt
checkForErrorExit $? "Error occurred while updating build input"
-#if [[ $BUILD_ID =~ [IN] ]]
-#then
+if [[ $BUILD_ID =~ [IN] ]]
+then
# temp hack for bug 398141 and others
# apply the pre-created patch from tempPatches
#echo "INFO: apply temp patch"
@@ -97,9 +97,9 @@ checkForErrorExit $? "Error occurred while updating build input"
#echo "DEBUG: pwd: $PWD"
#patch -p1 --backup -d $aggDir/rt.equinox.bundles/bundles -i $aggDir/scripts/tempPatches/sbep2.patch
#patch -p1 --backup -d $aggDir/eclipse.platform.ui/features -i $aggDir/scripts/tempPatches/e4rcpsource.patch
-#patch -p1 --backup -d $aggDir/rt.equinox.framework/bundles -i $aggDir/scripts/tempPatches/ppc.patch
-#checkForErrorExit $? "Error occurred applying patch"
-#fi
+patch -p1 --backup -d $aggDir/rt.equinox.framework/bundles -i $aggDir/scripts/tempPatches/ppc.patch
+checkForErrorExit $? "Error occurred applying patch"
+fi
pushd "$aggDir"
git commit -m "Build input for build $BUILD_ID"

Back to the top